Subject: Compiling WinPine / Restricting options in WinPine

From: [email-masked] (Dan Newcombe)
Date: Mon, 15 Jul 96 18:05:52 GMT

A two-fold question.

        1) What compiler is needed to compile WinPine.  I only found mention 
of the MS C compiler for the DOS version.  Perhaps more to the point - Can 
Borland C++ (3.1,4.0,4.5,5.0) compile it?

        2) We are going to deploy WinPine in a diskless lab situation.  Are 
there any ways that you can force it only use a remote folder for all 
operations no matter what?

Basically, If I can recompile it, I was gonna to make a few site mods to 
always force it to use the settings we want and a few other things - and also 
write protect the .ini file with default settings.  This forces the student to 
enter their userid and password everytime, but we are trying to get away from 
having a maildrop on the unix box, and a login on the novell system as well.

Any other comments on using it in a similar envrionment would be great.
Thanks!

--
Dan Newcombe                    [email-masked]
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
"And the man in the mirror has sad eyes."       -Marillion